@charset "UTF-8";
/* CSS Document */

body {
	margin: 0px auto 0px auto;
	height: 100%;
	width:1018px;
	overflow-x:hidden;

}

a img { outline:none; }

.container{
	float:left;
	margin: 10px auto 0px auto;
	width:1018px;
	height:100%;
	padding-left:33px;
	padding-right:31px;
	padding-bottom:15px;
	background-color:#FFF;
}

.Add_Btn{
	float:right;
	width:160px;
	padding-bottom:10px;
}

.AoMS_AlbumArt{
	float:left;
	width:199px;
	height:219px;
	padding-top:100px;
	padding-right:5px;
	outline:none;
}

.Aoms_Player_Header{
	float:left;
	width:336px;
	height:32px;
	background-color:#502616;
	padding-left:9px;
	padding-top:9px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
}

.feed_icon {
	float:left;
}

.AoMS_Player{
	float:left;
	width:390px;
	height:160px;
	padding-top:100px;
	
}

.Lady_img{
	float:left;
	width:314px;
	height:233px;
	padding-top:9px;
	padding-left:40px;
	padding-bottom:40px;
}

.Side_Nav_Container{
	float:left;
	width:199px;
	height:665px;
	display:block;
	list-style:none;
	padding:0px;
	margin:0px;
	outline:none;
}

.search{
	float:left;
	padding-top:10px;
	width:743px;
	height:36px;
	color:#4c2416;
	font-family:Helvetica;
	font-size:14px;
	font-weight:bold;
}

.Add_Alliteration{
	text-align:right;
	padding-right:7px;
	padding-bottom:10px;
}

.input{
	background-image:url(../images/input.jpg);
	background-repeat:no-repeat;
	border:0px;
	width:188px;
	height:36px;
	padding-left:10px;
}

.go_btn{
	background-image:url(../images/go_btn.jpg);
	background-repeat:no-repeat;
	border:0px;
	width:37px;
	height:36px;
}

.Plunger_Header{
	float:left;
	width:717px;
	height:32px;
	padding-top:12px;
	padding-left:9px;
	margin-left:9px;
	margin-top:10px;
	background-color:#502616;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
}

.Plunger_Content01{
	float:left;
	width:717px;
	padding-left:19px;
	padding-top:12px;
	font-family:Helvetica;
	font-size:16px;
	font-weight:bold;
	color:#000;
}

.Plunger_Content02{
	font-family:Helvetica;
	font-size:12px;
	color:#434343;
}

.Plunger_Content03{
	font-family:Helvetica;
	font-size:16px;
	color:#434343;
}

.Plunger_Content04{
	font-family:Helvetica;
	font-size:16px;
	color:#434343;
	font-weight:bold;
}

.Plunger{
	float:left;
	width:719px;
	color:#ac4c2c;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:14px;
	padding-top:20px;
	padding-left:19px;
}

#top_faq{
	float:left;
	margin:0px;
	padding:0px;
}

#top_faq li{
	float:left;
	width:213px;
	height:33px;
	display:inline;
	list-style:none;
	background-image:url(../images/Plunger_Input.jpg);
	background-repeat:no-repeat;
	margin:0px;
	padding-right:16px;
	padding-top:10px;
	padding-left:8px;
	text-align:center;
}

.OMG_GiveMeAnother{
	float:left;
	width:732px;
	height:116px;
	padding-left:7px;
	outline:none;
	padding-bottom:60px;
}

.OMG_txt01{
	color:#4c2416;
	font-size:16px;
	font-family:Helvetica;
	text-align:right;
	font-weight:bold;
	padding-left:5px;
	text-decoration:none;
}

.OMG_txt01 a {
	color:#4c2416;
	font-family:Helvetica;
	font-size:16px;
	text-decoration:none;
}

.OMG_txt01 a:hover {
	font-family:Helvetica;
	color:#000000;
	text-decoration:none;
	font-size:16px;
}

.OMG_txt02 {
	color:#000000;
	font-size:12px;
	font-family:Helvetica;
	text-align:right;
	font-weight:bold;
	padding-left:114px;
}

.OMG_txt02 a{
	color:#000000;
	font-size:12px;
	font-family:Helvetica;
	text-decoration:none;
}

.OMG_txt02 a:hover{
	color:#4c2416;
	font-size:12px;
	font-family:Helvetica;
	text-decoration:none;
}


.Donations{
	float:left;
	padding-top:40px;
	width:222px;
	height:81px;
}

.Donations_text01{
	font-family:Impact;
	font-size:28px;
	color:#000;
}

.Donations_text02{
	font-family:Helvetica;
	text-align:justify;
	font-size:12px;
	color:#4f2516;
}

#slideshow {
    position:relative;
	float:left;
    height:138px;
}

#slideshow DIV {

	position:absolute;
	top:-10px;
	z-index:8;
	opacity:0.0;
	width:220px;
    height:138px;
	background-color: #FFF;
}

#slideshow DIV.active {
    z-index:10;
    opacity:1.0;
}

#slideshow DIV.last-active {
    z-index:9;
}

#slideshow DIV IMG {
	width:220px;
    height:138px;
	float:left;
    display:block;
    border:0;
    margin-bottom:10px;

}

.AoMS_About{
	float:left;
	text-align:justify;
	width:477px;
	height:192px;
	padding-left:32px;
	padding-top:60px;
}

.about_text01{
	font-family:Helvetica;
	color:#ac4c2c;
	font-size:16px;
	font-weight:bold;
}

.about_text02{
	font-family:Helvetica;
	color:#434343;
	font-size:12px;
}

.about_text03{
	font-family:Helvetica;
	color:#000000;
	font-size:15px;
	font-weight:bold;
}

.Footer_Navigation{
	float:left;
	width:403px;
	height:36px;
	padding-left:208px;
	margin-left:0px;
}

.Footer_Navigation li{
	display:inline;
	color:#ac4c2c;
	font-family:Arial;
	font-weight:bold;
	font-size:10px;
	padding:0px;
	margin:0px;
}

.Footer_Navigation li a{
	color:#ac4c2c;
	font-family:Arial;
	text-decoration:none;
}

.Footer_Navigation li a:hover{
	font-family:Arial;
	color:#000000;
	text-decoration:none;
}

.FooterNav_Divider{
	display:inline;
	color:#000000;
	font-family:Arial;
	font-weight:bold;
	font-size:10px;
	padding:0px;
	margin:0px;
}

.Contact{
	float:right;
	text-align:right;
	width:255px;
	height:27px;
	padding-top:0px;
	padding-bottom:10px;
	margin-right:78px;
}

.Contact a{
	font-family:Arial, Helvetica, sans-serif;
	color:#ae4d2d;
	text-decoration:none;
}

.Contact a:hover{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
}

.Contact_btm{
	float:right;
	text-align:right;
	width:255px;
	height:27px;
	padding-top:22px;
	padding-bottom:0px;
	margin-right:78px;
}

.Contact_btm a{
	font-family:Arial, Helvetica, sans-serif;
	color:#ae4d2d;
	text-decoration:none;
}

.Contact_btm a:hover{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
}

.Contact_text01{
	font-family:Arial, Helvetica, sans-serif;
	text-align:right;
	font-size:14px;
	font-weight:bold;
	color:#000;
}

.Contact_text02{
	font-family:Arial, Helvetica, sans-serif;
	text-align:right;
	font-size:11px;
	font-weight:bold;
	color:#ae4d2d;
}

.divider{
	float:left;
	width:743px;
	padding-top:0px;
	margin-left:199px;
	height:1px;
	background-color:#CCC;
}

.divider2{
	float:left;
	width:1px;
	height:217px;
	background-color:#CCC;
	margin-right:5px;
	padding-top:10px;
}

.divider3{
	float:left;
	width:1px;
	height:117px;
	background-color:#CCC;
	margin-left:11px;
	margin-top:150px;
}

#splash {
	position:absolute;
	width:100%;
	height:1300px;
	background-color:white;
	z-index:1000;
	left:0;
	top:0;
	visibility:visible;
	
}